Subject: ChemConsole

From: Nathan Stevens <[email-masked]>
Date: Tue, 18 May 1999 11:33:29 -0400

I have just posted version 0.1 of a Java based Program called
ChemConsole, which provides a GUI to legacy Chemistry Applications such
as Babel v-1.6 and Mopac. Future versions will add support for Gaussian
and  give users the ability to run those Applications remotely. You can
get the program and Source code at:
ftp://ftp.ccl.net/pub/chemistry/software/SOURCES/JAVA/ChemConsole

Nathan Stevens